<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-button (click)="goBack()">
        <ion-icon name="arrow-back"></ion-icon>
      </ion-button>
    </ion-buttons>
    <ion-title>Change Password</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true" class="ion-padding ion-text-left">
  <div class="fullheight xc">
    <ion-list>
      <h3>Please enter:</h3>
      <ion-item>
        <ion-input placeholder="Current Password" [(ngModel)]="password" type="password"></ion-input>
      </ion-item>
      <ion-item>
        <ion-input placeholder="New Password" [(ngModel)]="newpassword" type="password"></ion-input>
      </ion-item>
      <ion-item>
        <ion-input placeholder="Retype New Password" [(ngModel)]="newpassword2" type="password"></ion-input>
      </ion-item>
      <ion-button expand="full" (click)="changePw()">Change Password</ion-button>
  </ion-list>
  </div>
</ion-content>
